<?xml version="1.0"?>
<settings>
  <!-- for detailed info about the settings see http://webgrabplus.com/documentation/configuration/webgrabconfigxml 
  and http://webgrabplus.com/sites/default/files/downloads/Misc/Documented_Configuration_Files.zip -->
  <filename>guide.xml</filename>
  <mode>
  </mode>
  <postprocess grab="y" run="n">rex</postprocess>
  <postprocess grab="on" run="on">mdb</postprocess>
  <user-agent>Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.130 Safari/537.36 Edg/79.0.309.71</user-agent>
  <!--<decryptkey site="site-name">decrypt_userkey</decryptkey>-->
  <!--<license wg-username="your webgrab+plus username" registered-email="your registered email address" password="your license password" />-->
  <logging>on</logging>
  <retry time-out="5">4</retry>
  <timespan>14</timespan>
  <update>i</update>
  <license wg-username="microcheese" registered-email="e***.***r@m*****e.de" password="******">To force a license update; replace this text with the letter f</license>

      <channel update="i" site="magentatv.de" site_id="373##cf416cc96a575e40e35f43c05d829efdb176bc35.png" xmltv_id="Das Erste">Das Erste</channel>
      <channel update="i" site="magentatv.de" site_id="408##e19130e25f23d70df7f85807c6ddc1c8d62109f5.png" xmltv_id="ZDF">ZDF</channel>
      <channel update="i" site="magentatv.de" site_id="404##9837608c7cfa66c854354b00e53992f6861bcd1a.png" xmltv_id="RTL">RTL</channel>
      <channel update="i" site="magentatv.de" site_id="381##d36b5ed6e8b046be225671f62b42f6362c55ee22.png" xmltv_id="SAT 1">SAT.1</channel>
      <channel update="i" site="magentatv.de" site_id="374##67c3154ef4906af6324dc75cdd2ec4b8f32ba77d.png" xmltv_id="ProSieben">ProSieben</channel>
      <channel update="i" site="magentatv.de" site_id="385##ab1b4db17f18456ab5fef3b39180c2f0fac69833.png" xmltv_id="VOX">VOX</channel>
      <channel update="i" site="magentatv.de" site_id="405##97cabed29d22f5726bc367c02f7f7860e7e95ea4.png" xmltv_id="Kabel Eins">Kabel Eins</channel>
      <channel update="i" site="magentatv.de" site_id="382##bcfa273955d4de5c524ab6a632793d4e0ca5d340.png" xmltv_id="RTLZWEI">RTLZWEI</channel>
      <channel update="i" site="magentatv.de" site_id="403##d424d9dd46e4aadf15c9b290f9566022e1f751e3.png" xmltv_id="Super RTL">Super RTL</channel>
      <channel update="i" site="magentatv.de" site_id="395##d39e08b7e07394cf436285fb47ed36c0037b89c6.png" xmltv_id="NITRO">NITRO</channel>
      <channel update="i" site="magentatv.de" site_id="48##32a48373344696c10ba67188d40b84276a5ffbb8.jpeg" xmltv_id="TELE 5">TELE 5</channel>
      <channel update="i" site="magentatv.de" site_id="380##de47028468ad1df49de852883dc42addad5825c1.png" xmltv_id="sixx">sixx</channel>
      <channel update="i" site="magentatv.de" site_id="396##39803d8155ac67b6eb5ebc6fc9ee0f776bda9078.png" xmltv_id="ProSieben MAXX">ProSieben MAXX</channel>
      <channel update="i" site="magentatv.de" site_id="398##cee24651f02bb81fcccde46a4d4ef4e9175ba525.jpeg" xmltv_id="SWR Fernsehen BW">SWR Fernsehen BW</channel>
      <channel update="i" site="magentatv.de" site_id="397##05ad63b872e01be961efc512443b6a58e1e54cf7.png" xmltv_id="WDR Fernsehen Köln">WDR Fernsehen Köln</channel>
      <channel update="i" site="magentatv.de" site_id="379##9c6b28e264c11f18e789293d499b963387c94de7.png" xmltv_id="SR Fernsehen">SR Fernsehen</channel>
      <channel update="i" site="magentatv.de" site_id="384##9b1dec3a1c1cb52d5af57a5a58f6fa0f285cc7c8.jpeg" xmltv_id="rbb fernsehen Berlin">rbb fernsehen Berlin</channel>
      <channel update="i" site="magentatv.de" site_id="377##0c990ed7599bb3786b9abe9575b2ab5cbe39698d.jpeg" xmltv_id="NDR Fernsehen Niedersachsen">NDR Fernsehen Niedersachsen</channel>
      <channel update="i" site="magentatv.de" site_id="542##7c2f4696435b5416266cd09b356420953d5ff280.png" xmltv_id="RTLup">RTLup</channel>
      <channel update="i" site="magentatv.de" site_id="370##cbef55175586e7549bc32d052386620bdaa46ffc.jpeg" xmltv_id="MDR-Fernsehen Sachsen">MDR-Fernsehen Sachsen</channel>
      <channel update="i" site="magentatv.de" site_id="386##8ec05c45bf86be5667a23541517eefa7938a66d3.png" xmltv_id="hr-fernsehen">hr-fernsehen</channel>
      <channel update="i" site="magentatv.de" site_id="394##8421f189118991ab7b5d1bb1a749cf8eca1b0501.png" xmltv_id="ARTE">ARTE</channel>
      <channel update="i" site="magentatv.de" site_id="392##cb4ad5071a81df9a8f926ab737dd81934a3f3c43.png" xmltv_id="3sat">3sat</channel>
      <channel update="i" site="magentatv.de" site_id="371##2b2fdc863aaf9634c1138f7202d60d2c76001e6a.png" xmltv_id="phoenix">phoenix</channel>
      <channel update="i" site="magentatv.de" site_id="3930##eece51e7d023df59eaba2d666bd7e7ea93ede81d.jpeg" xmltv_id="VOXup">VOXup</channel>
      <channel update="i" site="magentatv.de" site_id="407##cb58c7fa22f3ab971a6344c01f058b1345f9f741.jpeg" xmltv_id="BR Fernsehen Süd">BR Fernsehen Süd</channel>
      <channel update="i" site="magentatv.de" site_id="553##72792fbb249037ecda95dc74746a3b328259584c.png" xmltv_id="N24 Doku">N24 Doku</channel>
      <channel update="i" site="magentatv.de" site_id="400##efb9c4d31b9a35b7c239bbc1ad32379ba8638671.png" xmltv_id="tagesschau24">tagesschau24</channel>
      <channel update="i" site="magentatv.de" site_id="402##5b8d19f9c46db3b9047da572bbe86b49106a273c.png" xmltv_id="ONE">ONE</channel>
      <channel update="i" site="magentatv.de" site_id="479##ca7b82627f3ebabc7c3a37b306b621721bbdc91e.png" xmltv_id="ARD-alpha">ARD-alpha</channel>
      <channel update="i" site="magentatv.de" site_id="573##6e13a0345c0d40adb0f718755c315dce6269af1d.png" xmltv_id="Kabel Eins Doku">Kabel Eins Doku</channel>
      <channel update="i" site="magentatv.de" site_id="391##cb898bc1d4f4291a994851ae22ae93b40467181c.png" xmltv_id="ZDFneo">ZDFneo</channel>
      <channel update="i" site="magentatv.de" site_id="387##2f0ff7b44c615c4de521878f52a67bc204e90ccc.png" xmltv_id="KiKA">KiKA</channel>
      <channel update="i" site="magentatv.de" site_id="378##1aeb69ec2c60a45a57bc0c01fd6c36b6dbf377e7.png" xmltv_id="ZDFinfo">ZDFinfo</channel>

      <channel update="i" site="tv.magenta.at" site_id="11##206965288091##445/250/852193aa0a1d33adffafec540a125f72.88636.PNG" xmltv_id="ORF 1 HD">ORF 1 HD</channel>
      <channel update="i" site="tv.magenta.at" site_id="129##206966824308##445/250/5f111bdf51ef45df5e4f6b3eb6b66822.83941.PNG" xmltv_id="ORF 2 EUROPE">ORF 2 EUROPE</channel>

      <channel update="i" site="tvdigital.de" site_id="610##skycinemapremiere" xmltv_id="Sky Cinema Premiere">Sky Cinema Premiere</channel>
      <channel update="i" site="tvdigital.de" site_id="12195##skycinemahighlights" xmltv_id="Sky Cinema Highlights">Sky Cinema Highlights</channel>
      <channel update="i" site="tvdigital.de" site_id="603##skycrime" xmltv_id="Sky Crime">Sky Crime</channel>
      <channel update="i" site="tvdigital.de" site_id="12042##skycinemafamily" xmltv_id="Sky Cinema Family">Sky Cinema Family</channel>
      <channel update="i" site="tvdigital.de" site_id="614##skycinemaclassics" xmltv_id="Sky Cinema Classics">Sky Cinema Classics</channel>
      <channel update="i" site="tvdigital.de" site_id="613##skycinemaaction" xmltv_id="Sky Cinema Action">Sky Cinema Action</channel>
      <channel update="i" site="tvdigital.de" site_id="767##skyatlantic" xmltv_id="Sky Atlantic">Sky Atlantic</channel>
      <channel update="i" site="tvdigital.de" site_id="552##romancetv" xmltv_id="Romance TV">Romance TV</channel>
      <channel update="i" site="tvdigital.de" site_id="551##nicktoons" xmltv_id="Nicktoons">Nicktoons</channel>
      <channel update="i" site="tvdigital.de" site_id="154##heimatkanal" xmltv_id="Heimatkanal">Heimatkanal</channel>
      <channel update="i" site="tvdigital.de" site_id="136058##crimeplusinvestigation" xmltv_id="Crime + Investigation">Crime + Investigation</channel>
      <channel update="i" site="tvdigital.de" site_id="471##13thstreet" xmltv_id="13th Street">13th Street</channel>
      <channel update="i" site="tvdigital.de" site_id="615##skykrimi" xmltv_id="Sky Krimi">Sky Krimi</channel>
      <channel update="i" site="tvdigital.de" site_id="12046##skyone" xmltv_id="Sky One">Sky One</channel>
      <channel update="i" site="tvdigital.de" site_id="12178##skyreplay" xmltv_id="Sky Replay">Sky Replay</channel>
      <channel update="i" site="tvdigital.de" site_id="12184##skyshowcase" xmltv_id="Sky Showcase">Sky Showcase</channel>
      <channel update="i" site="tvdigital.de" site_id="472##syfy" xmltv_id="Syfy">Syfy</channel>
      <channel update="i" site="tvdigital.de" site_id="782##universaltv" xmltv_id="Universal TV">Universal TV</channel>
      <channel update="i" site="tvdigital.de" site_id="590##warnertvserie" xmltv_id="Warner TV Serie">Warner TV Serie</channel>
      <channel update="i" site="tvdigital.de" site_id="633##warnertvfilm" xmltv_id="Warner TV Film">Warner TV Film</channel>
      <channel update="i" site="tvdigital.de" site_id="12035##warnertvcomedy" xmltv_id="Warner TV Comedy">Warner TV Comedy</channel>
      <channel update="i" site="tvdigital.de" site_id="123##beate-uhsetv" xmltv_id="Beate-Uhse.TV">Beate-Uhse.TV</channel>
      <channel update="i" site="tvdigital.de" site_id="138##discoverychannel" xmltv_id="Discovery Channel">Discovery Channel</channel>
      <channel update="i" site="tvdigital.de" site_id="452##historychannel" xmltv_id="History Channel">History Channel</channel>
      <channel update="i" site="tvdigital.de" site_id="12148##skydocumentaries" xmltv_id="Sky Documentaries">Sky Documentaries</channel>
      <channel update="i" site="tvdigital.de" site_id="12147##skynature" xmltv_id="Sky Nature">Sky Nature</channel>
      <channel update="i" site="tvdigital.de" site_id="65##eurosport1" xmltv_id="Eurosport 1">Eurosport 1</channel>
      <channel update="i" site="tvdigital.de" site_id="12182##skysporttennis" xmltv_id="Sky Sport Tennis">Sky Sport Tennis</channel>
      <channel update="i" site="tvdigital.de" site_id="561##skysportf1" xmltv_id="Sky Sport F1">Sky Sport F1</channel>
      <channel update="i" site="tvdigital.de" site_id="12183##skysportgolf" xmltv_id="Sky Sport Golf">Sky Sport Golf</channel>
      <channel update="i" site="tvdigital.de" site_id="12180##skysportmix" xmltv_id="Sky Sport Mix">Sky Sport Mix</channel>
      <channel update="i" site="tvdigital.de" site_id="762##skysportnews" xmltv_id="Sky Sport News">Sky Sport News</channel>
      <channel update="i" site="tvdigital.de" site_id="12181##skysportpremierleague" xmltv_id="Sky Sport Premier League">Sky Sport Premier League</channel>
      <channel update="i" site="tvdigital.de" site_id="12179##skysporttopevent" xmltv_id="Sky Sport Top Event">Sky Sport Top Event</channel>
      <channel update="i" site="tvdigital.de" site_id="623##skysportbundesliga" xmltv_id="Sky Sport Bundesliga">Sky Sport Bundesliga</channel>
      <channel update="i" site="tvdigital.de" site_id="622##skysportaustria1" xmltv_id="Sky Sport Austria 1">Sky Sport Austria 1</channel>

      <channel update="i" site="sky.de" site_id="119_sky_logo_skybundesligahd2_tvguide" xmltv_id="Sky Sport Bundesliga 1 HD">Sky Sport Bundesliga 1 HD</channel>
      <channel update="i" site="sky.de" site_id="120_sky_logo_skybundesligahd3_tvguide" xmltv_id="Sky Sport Bundesliga 2 HD">Sky Sport Bundesliga 2 HD</channel>
      <channel update="i" site="sky.de" site_id="121_sky_logo_skybundesligahd4_tvguide" xmltv_id="Sky Sport Bundesliga 3 HD">Sky Sport Bundesliga 3 HD</channel>
      <channel update="i" site="sky.de" site_id="122_sky_logo_skybundesligahd5_tvguide" xmltv_id="Sky Sport Bundesliga 4 HD">Sky Sport Bundesliga 4 HD</channel>
      <channel update="i" site="sky.de" site_id="123_sky_logo_skybundesligahd6_tvguide" xmltv_id="Sky Sport Bundesliga 5 HD">Sky Sport Bundesliga 5 HD</channel>
      <channel update="i" site="sky.de" site_id="124_sky_logo_skybundesligahd7_tvguide" xmltv_id="Sky Sport Bundesliga 6 HD">Sky Sport Bundesliga 6 HD</channel>
      <channel update="i" site="sky.de" site_id="125_sky_logo_skybundesligahd8_tvguide" xmltv_id="Sky Sport Bundesliga 7 HD">Sky Sport Bundesliga 7 HD</channel>
      <channel update="i" site="sky.de" site_id="126_sky_logo_skybundesligahd9_tvguide" xmltv_id="Sky Sport Bundesliga 8 HD">Sky Sport Bundesliga 8 HD</channel>
      <channel update="i" site="sky.de" site_id="127_sky_logo_skybundesligahd10_tvguide" xmltv_id="Sky Sport Bundesliga 9 HD">Sky Sport Bundesliga 9 HD</channel>
      <channel update="i" site="sky.de" site_id="998_sky_logo_sky-sport-buli-10-hd_tvguide" xmltv_id="Sky Sport Bundesliga 10 HD">Sky Sport Bundesliga 10 HD</channel>
      <channel update="i" site="sky.de" site_id="130_sky_logo_skysporthd3_tvguide" xmltv_id="Sky Sport 1 HD">Sky Sport 1 HD</channel>
      <channel update="i" site="sky.de" site_id="131_sky_logo_skysporthd4_tvguide" xmltv_id="Sky Sport 2 HD">Sky Sport 2 HD</channel>
      <channel update="i" site="sky.de" site_id="132_sky_logo_skysporthd5_tvguide2" xmltv_id="Sky Sport 3 HD">Sky Sport 3 HD</channel>
      <channel update="i" site="sky.de" site_id="133_sky_logo_skysporthd6_tvguide" xmltv_id="Sky Sport 4 HD">Sky Sport 4 HD</channel>
      <channel update="i" site="sky.de" site_id="134_sky_logo_skysporthd7_tvguide" xmltv_id="Sky Sport 5 HD">Sky Sport 5 HD</channel>
      <channel update="i" site="sky.de" site_id="135_sky_logo_skysporthd8_tvguide" xmltv_id="Sky Sport 6 HD">Sky Sport 6 HD</channel>
      <channel update="i" site="sky.de" site_id="136_sky_logo_skysporthd9_tvguide" xmltv_id="Sky Sport 7 HD">Sky Sport 7 HD</channel>
      <channel update="i" site="sky.de" site_id="137_sky_logo_skysporthd10_tvguide" xmltv_id="Sky Sport 8 HD">Sky Sport 8 HD</channel>
      <channel update="i" site="sky.de" site_id="138_sky_logo_skysporthd11_tvguide" xmltv_id="Sky Sport 9 HD">Sky Sport 9 HD</channel>
      <channel update="i" site="sky.de" site_id="999_sky_logo_sky-sport-pl-hd_tvguide" xmltv_id="Sky Sport 10 HD">Sky Sport 10 HD</channel>
      
      <!-- Currently unused
      <channel update="i" site="tvdigital.de" site_id="504##eurosport2" xmltv_id="Eurosport 2">Eurosport 2</channel>
      <channel update="i" site="tvdigital.de" site_id="564##sportdigitalfussball" xmltv_id="Sportdigital Fußball">Sportdigital Fußball</channel>
      <channel update="i" site="tvdigital.de" site_id="12188##dazn1" xmltv_id="DAZN 1">DAZN 1</channel>
      <channel update="i" site="tvdigital.de" site_id="12189##dazn2" xmltv_id="DAZN 2">DAZN 2</channel>
      <channel update="i" site="tvdigital.de" site_id="627##motorvisionplus" xmltv_id="Motorvision+">Motorvision+</channel>
      <channel update="i" site="tvdigital.de" site_id="597##nickjr" xmltv_id="NICK Jr.">NICK Jr.</channel>
      <channel update="i" site="tvdigital.de" site_id="531##cartoonnetwork" xmltv_id="Cartoon Network">Cartoon Network</channel>
      <channel update="i" site="tvdigital.de" site_id="493##cartoonito" xmltv_id="Cartoonito">Cartoonito</channel>
      <channel update="i" site="tvdigital.de" site_id="70##mtv" xmltv_id="MTV">MTV</channel>
      <channel update="i" site="tvdigital.de" site_id="601##mtvlivehd" xmltv_id="MTV Live HD">MTV Live HD</channel>
      <channel update="i" site="tvdigital.de" site_id="558##jukebox" xmltv_id="Jukebox">Jukebox</channel>
      -->


<!--
  <channel update="i" site="web.magentatv.de" site_id="206##http://ngiss.t-online.de/sweetprogrammanager/media/315f4e1d7ae0ed6a576cc85574c6e195f2820925.png" xmltv_id="Sky Sport Bundesliga 1">Sky Sport Bundesliga 1</channel>
  <channel update="i" site="web.magentatv.de" site_id="211##http://ngiss.t-online.de/sweetprogrammanager/media/54fdfb49171a1da7210ccf22d8f8af24934365e1.png" xmltv_id="Sky Sport Bundesliga 2">Sky Sport Bundesliga 2</channel>
  <channel update="i" site="web.magentatv.de" site_id="199##http://ngiss.t-online.de/sweetprogrammanager/media/b7604a3db1310d4a4fb83fffb15debe55d41dbf7.png" xmltv_id="Sky Sport Bundesliga 3">Sky Sport Bundesliga 3</channel>
  <channel update="i" site="web.magentatv.de" site_id="232##http://ngiss.t-online.de/sweetprogrammanager/media/ab1f8d87c8f74b510387c81c0a89aa004006ee60.png" xmltv_id="Sky Sport Bundesliga 4">Sky Sport Bundesliga 4</channel>
  <channel update="i" site="web.magentatv.de" site_id="234##http://ngiss.t-online.de/sweetprogrammanager/media/9fbf9f911b60bb7c0bbfceaf6b0506cadf63cc02.png" xmltv_id="Sky Sport Bundesliga 5">Sky Sport Bundesliga 5</channel>
  <channel update="i" site="web.magentatv.de" site_id="231##http://ngiss.t-online.de/sweetprogrammanager/media/1f8dc21b9fce64499d61956f407ab5a72cb78ed0.png" xmltv_id="Sky Sport Bundesliga 6">Sky Sport Bundesliga 6</channel>
  <channel update="i" site="web.magentatv.de" site_id="258##http://ngiss.t-online.de/sweetprogrammanager/media/ec53727b223a2c6b129c78e2b06c7f45cce4659a.png" xmltv_id="Sky Sport Bundesliga 7">Sky Sport Bundesliga 7</channel>
  <channel update="i" site="web.magentatv.de" site_id="219##http://ngiss.t-online.de/sweetprogrammanager/media/d997f9be46160f7c3db14cbdc3cf2b48fc6eb274.png" xmltv_id="Sky Sport Bundesliga 8">Sky Sport Bundesliga 8</channel>
  <channel update="i" site="web.magentatv.de" site_id="237##http://ngiss.t-online.de/sweetprogrammanager/media/e48399d331a672785f16f1011054a01cd52413df.png" xmltv_id="Sky Sport Bundesliga 9">Sky Sport Bundesliga 9</channel>
  <channel update="i" site="web.magentatv.de" site_id="5557##http://ngiss.t-online.de/sweetprogrammanager/media/d00d089e311ba581066027cff70935778efaf201.png" xmltv_id="Sky Sport Bundesliga 10">Sky Sport Bundesliga 10</channel>
  -->
</settings>
